﻿.home-message{padding:0;background-image:url(https://css02.v15cdn.com/m428/images/home-messagebg.webp)!important}
.home-message .l-wrap{max-width:100%;padding:0 calc(50% - 780px) 0 0;}
.home-message .homemessage-info{padding:20px 0 20px 55px}
@media (max-width:1700px){.home-message .l-wrap{padding-right:70px}}
@media (max-width:1550px){.home-message .homemessage-des p{font-size:var(--fontsize16)}
.home-message .homemessage-des{margin:10px 0 0}}
@media (max-width:768px){.home-message .l-wrap{padding:0}
.home-message .homemessage-info{padding:0 15px 40px}}
@media (min-width:1025px) {.home-product .homepro-list .proitem .item-info .item-tit{height: 44px;}
.home-product .homepro-list .proitem .item-info .text{height: 76px;}}